p
{
   font-family:arial;
   font-size:12px;
   color:#ffffff;
   margin-top:5px;
   margin-bottom:5px;
   margin-left:0px;
   margin-right:0px;
   border-color:#cccccc;
   padding-top:0px;
   padding-bottom:0px;
   padding-left:0px;
   padding-right:0px;
   background-position:middle center;
}
td
{
   font-family:arial;
   font-size:12px;
   color:#ffffff;
   border-color:#cccccc;
   background-repeat:repeat;
   background-attachment:scroll;
   background-position:middle center;
}
body
{
   font-family:arial;
   font-size:12px;
   color:#000000;
   margin-top:0px;
   margin-bottom:0px;
   margin-left:0px;
   margin-right:0px;
   text-indent:0px;
   vertical-align:middle;
   text-align:left;
   border-top-width:0px;
   border-bottom-width:0px;
   border-right-width:0px;
   border-left-width:0px;
   border-color:#cccccc;
   padding-top:0px;
   padding-bottom:0px;
   padding-left:0px;
   padding-right:0px;
   background-color:#000000;
   background-image:url('');
   background-repeat:repeat;
   background-attachment:scroll;
   background-position:middle center;
   list-style-type:disc;
   list-style-position:outside;
}
h1
{
   font-family:arial;
   font-size:24px;
   font-weight:bold;
   color:#ffffff;
   margin-top:0px;
   margin-bottom:0px;
   margin-left:0px;
   margin-right:0px;
   text-indent:0px;
   vertical-align:middle;
   text-align:left;
   border-top-width:0px;
   border-bottom-width:0px;
   border-right-width:0px;
   border-left-width:0px;
   border-color:#CCCCCC;
   padding-top:0px;
   padding-bottom:0px;
   padding-left:32px;
   padding-right:0px;
   background-image:url('titre1.png');
   list-style-type:disc;
   list-style-position:outside;
}
a:link
{
   font-family:arial;
   font-size:12px;
   color:#6699ff;
   margin-top:0px;
   margin-bottom:0px;
   margin-left:0px;
   margin-right:0px;
   text-indent:0px;
   border-top-width:0px;
   border-bottom-width:0px;
   border-right-width:0px;
   border-left-width:0px;
   border-color:#cccccc;
   padding-top:0px;
   padding-bottom:0px;
   padding-left:0px;
   padding-right:0px;
   background-repeat:repeat;
   background-attachment:scroll;
   background-position:middle center;
   list-style-type:disc;
   list-style-position:outside;
}
a:visited
{
   font-family:arial;
   font-size:12px;
   text-decoration:underline;
   color:#6699ff;
   margin-top:0px;
   margin-bottom:0px;
   margin-left:0px;
   margin-right:0px;
   text-indent:0px;
   text-align:left;
   border-top-width:0px;
   border-bottom-width:0px;
   border-right-width:0px;
   border-left-width:0px;
   border-color:#cccccc;
   padding-top:0px;
   padding-bottom:0px;
   padding-left:0px;
   padding-right:0px;
   background-repeat:repeat;
   background-attachment:scroll;
   background-position:middle center;
   list-style-type:disc;
   list-style-position:outside;
}
a:hover
{
   font-family:arial;
   font-size:12px;
   color:#ff0000;
   margin-top:0px;
   margin-bottom:0px;
   margin-left:0px;
   margin-right:0px;
   text-indent:0px;
   text-align:left;
   border-top-width:0px;
   border-bottom-width:0px;
   border-right-width:0px;
   border-left-width:0px;
   border-color:#cccccc;
   padding-top:0px;
   padding-bottom:0px;
   padding-left:0px;
   padding-right:0px;
   background-repeat:repeat;
   background-attachment:scroll;
   background-position:middle center;
   list-style-type:disc;
   list-style-position:outside;
}
a:active
{
   font-family:arial;
   font-size:12px;
   color:#339900;
   margin-top:0px;
   margin-bottom:0px;
   margin-left:0px;
   margin-right:0px;
   text-indent:0px;
   text-align:left;
   border-top-width:0px;
   border-bottom-width:0px;
   border-right-width:0px;
   border-left-width:0px;
   border-color:#cccccc;
   padding-top:0px;
   padding-bottom:0px;
   padding-left:0px;
   padding-right:0px;
   background-repeat:repeat;
   background-attachment:scroll;
   background-position:middle center;
   list-style-type:disc;
   list-style-position:outside;
}
h2
{
   font-family:arial;
   font-size:20px;
   font-weight:bolder;
   color:#6699ff;
   margin-top:0px;
   margin-bottom:0px;
   margin-left:0px;
   margin-right:0px;
   line-height:22px;
   text-align:center;
   border-color:#cccccc;
   padding-top:0px;
   padding-bottom:0px;
   padding-left:0px;
   padding-right:0px;
}
h3
{
   font-family:arial;
   font-size:16px;
   font-weight:bolder;
   color:#000000;
   margin-top:0px;
   margin-bottom:0px;
   margin-left:0px;
   margin-right:0px;
   line-height:16px;
   text-align:center;
   border-top-width:2px;
   border-bottom-width:2px;
   border-right-width:0px;
   border-left-width:0px;
   border-color:#cccccc;
   border-style:dotted;
   padding-top:0px;
   padding-bottom:0px;
   padding-left:0px;
   padding-right:0px;
}
